### Method

# GUPnP RootDevice get_description_path

#### Declaration [src]

    const char*
    gupnp_root_device_get_description_path (
      GUPnPRootDevice* root_device
    )

#### Description [src]

Gets the path to the device description document of `root_device`.

Gets property | `GUPnP.RootDevice:description-path`

#### Return value

Returns: | `const char*`
| The path to device description document of `root_device`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.